Bug 965179 - [RFE] Add delete-this-file feature support to the engine
[RFE] Add delete-this-file feature support to the engine
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Frantisek Kobzik
Jiri Belka
virt
: FutureFeature, Improvement, ZStream
Depends On:
Blocks: 972745
  Show dependency treegraph
 
Reported: 2013-05-20 11:58 EDT by Frantisek Kobzik
Modified: 2015-09-22 09 EDT (History)
8 users (show)

See Also:
Fixed In Version: is1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 972745 (view as bug list)
Environment:
Last Closed: 2014-01-21 12:21:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 14830 None None None Never

  None (edit)
Description Frantisek Kobzik 2013-05-20 11:58:10 EDT
Description of problem:
This feature adds an extra line to SPICE and VNC descriptors that tells virt-viewer to delete the descriptor after reading it. There is no need for the descriptor to exist on the disk after the session is invoked.
Comment 1 Michal Skrivanek 2013-05-21 04:09:38 EDT
usability enhancement to better support upstream virt-viewer with MIME opening of console. Otherwise on every open in e.g. Chrome the MIME file gets downloaded and kept forever in user's Downloads directory
Comment 4 Jiri Belka 2013-07-29 05:54:19 EDT
ok, is6.
Comment 5 Charlie 2013-11-27 19:24:52 EST
This bug is currently attached to errata RHEA-2013:15231. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes 

Thanks in advance.
Comment 6 errata-xmlrpc 2014-01-21 12:21:50 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html

Note You need to log in before you can comment on or make changes to this bug.